Subject: RE: [lojban] kau -- What does it really mean?!

From: "And Rosta" <[email-masked]>
Date: Thu, 15 Aug 2002 01:15:18 +0100

I don't have time to get embroiled in a rehash of all these issues,
so here's just a quick response not to the content of your message
but just to the subject line.

Originally, kau was supposed to mark Focus. Then the problem arose
of how to render indirect questions in Lojban. Because that was a
difficult problem, there was no easy solution, and someone came up
with the idea of using questionword + kau. It wasn't a good idea,
but as I say, it was a difficult problem. Anyway, the upshot of
this was that in usage, kau became meaningless; it converts direct
questions into indirect questions. In my view, it can't even be
seen as some kind of logical converter, because I think indirect
questions are semantically more basic than direct questions.

The refgram was written before a lot of this stuff was realized, so
it is not a reliable source of information on this particular
issue.

--And.